/*-----------------------------------------------------------
--- Graphics & Content-Elements -------------------------- */

body {
    color: #333;   
}
.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
}
.clearfix::after {
  clear: both;
}
.row {
    hyphens: auto;
}
h1, h2, h3, h4, h5, h6 {
       margin-top: .5em;
}
table, tr, td{
    vertical-align: top;
}

.cb, .cl {clear:both;overflow:hidden;height:1px;margin:0;padding:0;line-height:1px;}

.cut{
    overflow-x: hidden;
}

.spacer{
    margin:10px 0;
}

.btn{
	padding: 5px 7px;
	background-color: #ffcc00;
	color: #27343d;
	display: inline-block;
	margin: 10px 10px 0 0;
}
.btn:after{
	content: '»';
	margin-left: 5px
}
.topbar{
	height: 55px;
}
.topbar .quicknavi a{
	padding: 0 10px;
	line-height: 55px;
	display: inline-block;
}
.topbar .quicknavi a:last-child{
	padding-right: 0;
}
.topbar .search{
	background-color: #fff;
	height: 55px;
	position: relative;
	padding: 7px 0 0 10px;
}
.topbar .search *{
	z-index: 1;
}
.topbar .search form{
	margin: 0;
}
.topbar .search:after{
	content: '';
	background-color: #fff;
	height: 100%;
	width: 500%;
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
}
.topbar .search input{
	border: none;
	background-color: transparent;
	font-family: Dosis, sans-serif;
	font-size: 1.2em;
	position: absolute;
}
.topbar .search button{
	border: none;
	background: transparent;
	font-size: 1.6em;
	float: right;
	cursor: pointer;
	position: absolute;
	right: 0;
}
.mainnav{
	position: relative;
	padding: 0;
	z-index: 10;
	width: 100%;
}
.mainnav *{
	z-index: 2;
}
.mainnav:after{
	content: '';
	position: absolute;
	width: 500%;
	height: 100%;
	top: 0;
	right: 0;
	background-color: #264a82;
}
.mainnav a, .mainnav a:visited, .mainnav a:focus{
	color: #fff;
	display: inline-block;
	padding: 15px 15px;
	position: relative;
	width: 100%;
	font-weight:normal;
}
.mainnav a:hover{
	color: #264a82;
}
.mainnav a:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	background-color: #ffcc00;
	height: 100%;
	width: 0;
	z-index: -1;
}
.mainnav a:hover:after{
	width: 100%;
}
.mainnav .nlv_1 > li > a {
    font-size: 1.2em;
}
.mainnav .nlv_2 a {
	text-decoration: none;
	color: #fff;
	padding: 15px 30px;
	width: 100%;
	text-align: left;
	display: inline-block;
}
.mainnav ul li ul{
	visibility: hidden;
}
.mainnav .nlv_2{
	position: absolute;
	padding: 0 0 25px;
	width: 100%;
	left: 0;
	z-index: 1;
}
.mainnav .nlv_2 *{
	position: relative;
	z-index: 2;
} 
.mainnav .nlv_1 ul:after{
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	background-color: #264a82;
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
.mainnav .nlv_2 > li {
	float: left;
	width: 33.333%;
	position: relative;
}
.mainnav ul li:hover ul{
	visibility: visible;
}
.mainnav ul.nlv_3 {
    display:none;
}

/*Titelbild*/
.caption-wrapper {
    width:1270px;
    position:absolute;
    margin: 0 auto;
    left:0;
    right:0;
    bottom:0;
    
}
.titelbild-slider{
	position: relative;
}
ul.titelbild{
	padding: 0;
	list-style: none;
	position: relative;
}
.titelbild .elem{
	height: 450px;
	margin: 0;
	position: relative;
	display: table !important;
	width: 100%;
	background: center center no-repeat;
	background-size: cover;
}
.mc2_ac {
    background-color: rgba(0,0,0,.75);
    color:#fff;
    padding:3px;
    position:absolute;
    z-index:1000;
    bottom:0;
    right:0;
}
.startseite .titelbild .mc2_ac {
    right:auto;
    left:0;
}
table.mt_ac {
    position:relative;
}

body.startseite .titelbild .elem{
	height: 650px;
}

.site-header .titelbild-slider{
	display: inline-block;
	width: 100%;
	height: 450px;
	overflow: hidden;
	z-index: 0;
}
.site-header .titelbild-slider.loaded{
	height: auto;
}
.titelbild-slider .ikiss-control-nav{
	position: absolute;
	bottom: 25px;
	left: 15px;
	z-index: 5;
	list-style: none;
	margin: 0 auto;
	padding: 0 15px;
	width: 1270px;
	left:0;
	right:0;
}
.titelbild-slider .ikiss-control-nav a{
	font-size: 0;
	width: 15px;
	height: 15px;
	float: left;
	display: inline-block;
	background-color: #eee;
	opacity: 0.5;
	margin: 0 10px 0 0;
	padding: 0;
	border-radius: 50%;
	transition: all 0.2s;
}
.titelbild-slider .ikiss-control-nav a.ikiss-active, .titelbild-slider .ikiss-control-nav a:hover{
	opacity: 1;
	background-color: #fff;
}

.subnav{
	background-color: #214172;
	padding: 20px 0 45px;
	position: relative;
	z-index: 1;
	min-height: 350px;
}
.subnav *{
	position: relative;
	z-index: 2;
}
.subnav:before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #214172;
	z-index: 1;
}
.subnav:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 500%;
	height: 100%;
	background-color: #ffcc00;
	z-index: 0;
}
.subnav a{
	color: #fff;
	padding: 5px 3px 5px 0;
	font-weight: normal;
}
.subnav .nlk_on, .subnav a:hover{
	text-decoration: underline;
}
.subnav ul {
    margin: 10px 0;
}
.subnav > .nlv_1 {
    padding-left: 15px;
}
.subnav > .nlv_1 > li > a {
    text-decoration:none;
    font-size:1.5em;
    font-weight:bold;
}
.subnav .nlv_2 li ul li {
    margin-left:10px;
}
.navis, .titelbild, .breadcrumb{
	padding: 0;
}
.titelbild{
	position: relative
}
.titelbild .cut-y{
    width:100%;
	overflow: hidden;
	height: 450px;
	background-size: cover;
}
.titelbild .cut-y img{
	width: 100%;
	max-width: none;
}
.jumbotron {
    position:relative;
}
.jumbotron .logo{
	height: 210px;
	position: absolute;
	right: 0;
	top: 40px;
	z-index:20;
}

.jumbotron .logo img{
	z-index: 1;
	width:250px;
}

.breadcrumb .cntnr{
	background-color: #214172;
	padding: 5px 10px;
	display: inline-block;
	width: auto;
	margin: 0 0 5px 10px ;
	position: relative;
	z-index: 10
}
.breadcrumb {
	display: inline-block;
	width: auto;
	margin-top: -20px;
	position: relative;
	font-size: 0.9em;
	color: #fff;
	margin-left: -15px;
}
.row.bc {
    position:absolute;
    width:100%;
}
.row.bc .column-3x4 {
    margin-top:-40px;
}

.breadcrumb:before{
	content: '';
	position: absolute;
	left: 0;
	top: -10px;
	width: 95%;
	height: 100%;
	background-color: #ffcc00;
}
.breadcrumb a{
	color: #fff;
	opacity: 0.8;
}
.breadcrumb a:last-child{
	opacity: 1;
	font-weight: 600;
}
.main-content, aside{
	margin-top: 20px;
	hyphens:auto;
}
.main-content.column-3x4{
	padding-left: 20px;
/*	padding-right: 0;*/
}
.main-content.column-2{
	padding-left: 20px;
}
.randspalte_box{
	padding: 10px 15px 15px;
	border: 2px solid #eee;
	margin-bottom: 20px;
}
.randspalte_box.bild{
	padding: 0;
	border: none;
}
.randspalte_box.bild img{
	width: 100%;
}
.randspalte_box.bild .highslide_gallery{
	width: 50%; padding:0 5px 5px 0;
}
.randspalte_box.bild .highslide_gallery.three{
	width: 33.333%;
}
.randspalte h2{
	margin: 0 0 0 0;
	font-weight: 600;
	font-size: 26px;
	text-transform: uppercase;
}
.randspalte h3{
	margin: 0 0 5px 0;
}
.randspalte h2 i{
	color: #ffcc00;
	font-size: 20px;
	margin-left: -25px;
	margin-top: 8px;
	float: left;
} 
.randspalte a{
	font-weight: 600;
}
.randspalte .input_container{
	float: none;
	width: 100%;
}
#ui-datepicker-div.ui-datepicker{
	max-width: 255px;
}
.ui-datepicker-trigger{
	width: 24px;
	margin: 5px;
	display: block;
	float: right;
	cursor: pointer;
}
.randspalte input.hasDatepicker {
	width: 75% !important;
}
.randspalte .input_container label{
	margin-top: 5px;
	display: block;
}
.site-footer{
	margin-top: 30px;
	padding-bottom: 45px;
}
.site-footer h1{
	font-size: 1.5em;
	font-weight: 400;
}
.totop, .site-footer a.totop{
	float: right;
	color: #214172 !important;
	background-color: #ffcc00;
	padding: 7px 20px;
}
body.startseite .totop{
	margin-right: 49px;
}
.fav-print{
	margin: 20px 0;
}
.fav-print a{
	font-size: 0.8em;
	display: block;
	color: #26333d
}
.date{
	color: #27343d;
}
.site-footer a{
	color: #fff !important;
}
.site-footer img{
	margin-right: 10px !important;
}
.site-footer .anschrift:before, .site-footer .kommunikation:before{
	content: '';
	display: inline-block;
	float: left;
	margin: 0 10px 65px 0;
	width: 30px;
	height: 30px;
	background: center center no-repeat;
	background-image: url('assets/img/address.png');
	clear: left;
}
.site-footer .kommunikation:before{
	background-image: url('assets/img/contact.png');
}
.spalte_links{
	float: left;
	width: 47%;
	margin-right: 1%;
}
.spalte_rechts{
	float: left;
	width: 50%;
}

.mainnav .nlv_1>li {
    float:left;
}

/*-----------------------------------------------------------
--- Startseite ------------------------------------------- */
body.startseite .subnav, body.startseite .breadcrumb{
	display: none;
}
body.startseite .titelbild{
	width: 100%;
	left: 0;
	position: absolute;
}
body.startseite .titelbild .logo .fill:after{
	background-color: #264a82;
}
body.startseite .titelbild .logo img{
	left: 50px;
}
body.startseite .titelbild .cut-y{
	max-height: none;
	height: 650px;
}
body.startseite .titelbild .cut-y img{
	min-width: 100%;
	min-height: 100%;
	width: auto;
}
body.startseite .main-content{
	margin-top: 650px;
}
.mainnav{
	position: absolute;
}
body.startseite .vorgestellt{
	margin-top: -50px;
	top: -50px;
	left: -20px;
	margin-bottom: -20px;
	height: 0;
	font-size: 0.85em;
	text-transform: uppercase;
	color:#27343d;
}
body.startseite .img-caption{
	background-color: #264a82;
	padding: 20px 0 50px 20px;
	margin-right:15px;
	color: #fff;
	z-index:1;
	font-size: 1.1em;
	float:right;
}
body.startseite .img-caption:after{
	content: '';
	background-color: #264a82;
	width: 500%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}
body.startseite .img-caption *{
	position: relative;
	z-index:1
}
body.startseite .img-wrapper{
	position: relative;
}
body.startseite .img-caption h2{
	margin: 0;
	color: #fff;
	font-size: 2.75em;
	margin-top: -25px;
}
body.startseite .img-caption .sub-line{
	display: block
}
body.startseite .img-caption .more{
	background-color: #1e3964;
	color: #fff;
	padding: 7px 20px;
	float: right;
	position: absolute;
    bottom: 0;
    right: 0;
}
body.startseite .row h3{
	font-weight: 600;
	margin: 0;
	font-size: 1em;
	color: #27343d;
	text-transform: uppercase;
}
body.startseite .row h2{
	font-weight: 300;
	margin: 0 0 30px;
	font-size: 1.9em;
	color: #27343d;
}
body.startseite .row-1, body.startseite .row-3{
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: -1px;
}
body.startseite .row-1 *, body.startseite .row-3 *{
	position: relative;
	z-index: 1;
}
body.startseite .row-1:after, body.startseite .row-3:after{
	content: '';
	background-color: #ffcc00;
	width: 300%;
	position: absolute;
	height: 100%;
	top: 0;
	left: -150%;
	z-index: 0;
	display: inline-block;
}
body.startseite .row-1 > .column-2, body.startseite .row-1 > .column-4{
	padding-top: 45px;
	padding-bottom: 45px;
}
body.startseite .row-1 .btn{
	background-color: #e8b900;
}
body.startseite .row-1 h3{
	margin-bottom: 20px;
}
body.startseite .row-2{
	padding-top: 45px;
	padding-bottom: 45px;
}
body.startseite .row-3{
	margin: 0 0 45px;
}
body.startseite .row-5{
	padding-bottom: 0;
}
body.startseite .kontakt{
	font-size: 1.2em;
}
body.startseite .kontakt .block{
	margin-bottom: 25px;
}
body.startseite .kontakt h3{
	font-size: 0.833em;
}
body.startseite .row .schnellgeklickt{
    min-height:490px;
	background-color: #e8b900;
	padding-top: 40px;
	padding-bottom: 20px;
}
body.startseite .schnellgeklickt img{
	width: 50px;
}
body.startseite .schnellgeklickt .elem{
	margin-bottom: 10px;
	height: 105px;
	padding: 0;
}
body.startseite .schnellgeklickt p a{
	margin-bottom: 15px;
	color: #27343d;
	text-transform: uppercase;
	font-weight:normal;
}
body.startseite .schnellgeklickt .elem:hover p a{
	color: #fff;
	text-shadow: 1px 1px 0 #27343d;
}
body.startseite .schnellgeklickt .elem:hover img{
	filter: brightness(150%);
	-webkit-filter: brightness(150%);
}
body.startseite .stellenangebote{
	background-color: #264a82;
	padding: 20px 15px 0;
	color: #fff;
	position: relative;
}
body.startseite .stellenangebote *{
	position: relative;
	z-index: 2;
}
body.startseite .stellenangebote:after{
	content: '';
	background-color: #214172;
	width: 300%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}
body.startseite .stellenangebote *, body.startseite .stellenangebote a, body.startseite .stellenangebote h2, body.startseite .stellenangebote h3{
	color: #fff
}
body.startseite .startseite_stellenanzeigen{
	background-image: url('/media/custom/2092_32_1_m.PNG');
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	min-height:180px;
}
body.startseite .news .elem{
	margin: 10px;
	display: inline-block;
	width: 100%;
}
body.startseite .news .date{
	margin-top: 10px;
	display: inline-block;
}
body.startseite .news .elem img{
	border: 2px solid #e8b900;
	margin-right: 15px;
}
body.startseite .news h4, body.startseite .presse h4{
	margin: 0
}
body.startseite .veranstaltungen .events:before{
	content: '';
	display: inline-block;
	float: left;
	margin: 1px 10px 0 0;
	width: 14px;
	height: 14px;
	background: url('assets/img/calendar.png') center center no-repeat;
	background-size: 100% 100%;
}
body.startseite .themen{
	margin-bottom: 35px;
}
body.startseite .themen .collapse.column-2{
	display: inline-block;
	float: none;
	width: 49.75%;
	vertical-align: top;
}
body.startseite .themen *, body.startseite .themen a, body.startseite .themen h2{
	color: #fff;
}
body.startseite .themen h2 {
	margin-bottom: 15px;
	font-size: 1.6em;
	text-transform: uppercase;
}
body.startseite .themen .elem{
	background-color: #214172;
	margin-bottom: 25px;
	display: inline-block;
	width: 100%;
	position: relative;
	transition: all 0.25s;
}
body.startseite .themen .elem:hover{
	background-color: #ffcc00;
	color: #26333d;
}
body.startseite .themen .elem:hover *, body.startseite .themen .elem:hover h2{
	color: #26333d;
}
body.startseite .themen .elem .content{
	padding: 15px;
	min-height: 200px;
}
body.startseite .themen .image{
	min-height: 200px;
	background-size: cover;
	background-position: center center;
	height: 100%;
	position: absolute;
	right: 0;
	width: calc(50% - 15px);
}
body.startseite .vorstellung .column-3x4{
	padding-bottom: 35px;
}
body.startseite .vorstellung .column-4, body.startseite .vorstellung .column-3x4{
	position: static;
}
body.startseite .vorstellung .video{
	position: absolute;
	bottom: -5px;
	right: 0;
}
body.startseite .site-footer{
	margin-top: 0;
}
.startseite_stellenanzeigen_bild{
	float:right
}
.startseite_stellenanzeigen_bild img{
	display: block;
}
.startseite_stellenanzeigen_content a {
    font-weight:normal;
}
.simple-search .btns{
	padding-top: 50px
}
#ui-datepicker-div{
	background-color: #fff;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	z-index: 10;
}
#ui-datepicker-div table{
	margin: 0;
}
#SFm .search_toggler_titel{
	color: #214172
}
#SFm + #SFm, .simple-search table, .extended-search table {margin: 0;}
.mobile-nav-data{
	display: none;
}


/**
**********************************************************
* Tracking Box - Opt-in
**********************************************************
*/

.tracking-msg {
    background-color: #dfdfdf;
}

.tracking-box-wrap { 
	padding: 5px 186px 5px 15px;
	position: relative;
	display: none; 
}

.tracking-box-wrap a { 
	text-decoration: underline; 
	float: right;
}

.tracking-box-buttons { 
	position: absolute; 
	right: 20px; 
	bottom: 7px; 
}

.tracking-box-buttons button { 
    background-color: transparent;
    color: #333;
	border: none; 
	width: 50px; 
	padding: 8px 0; 
	text-align: center;
	font-weight: bold;
	margin: 0 0 0 10px;
	border-radius: 5px;	
	border: 1px solid #999;
}

.contfix{
    position: relative;
}

.themenbox {
    padding-bottom: 25px;
}

/* GoogleMaps */
#igm_iw_info {text-align:left; }
#ikiss_map {position:relative; width:100%;height:500px;margin:0px;border:none;font-size:1em;}
#map {width:100%;height:100%; margin:0px;border:none;}
	
#map_sm {/*position:absolute;top:48px;left:100px;z-index:100;*/text-align:left;width:100%;/*height:80px;*/padding:0px;background:#214172;}
#map_sm_on {display:none;position:absolute;top:20px;left:100px;z-index:99;text-align:left;width:130px;height:23px;padding:5px 5px 0px 10px;background:#214172;font-size:1em;color:#fff;cursor:pointer;}
#map_sm_off {display:none;position:absolute;top:-23px;left:0px;text-align:center;width:20px;height:23px;padding:5px 0 0 0;background:#214172;color:#fff;cursor:pointer;}
#map_sm_div {padding:5px;text-align:left;color:#000;}
#map_sm_div label {color:#fff;}
		
#map_adr {position:absolute;top:97px;left:0px;z-index:100;text-align:left;width:234px;height:200px;padding:0px;background:#214172;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#fff;}
#map_adr_on {position:absolute;top:74px;left:0px;z-index:99;text-align:left;width:130px;height:23px;padding:0 5px 0 10px;background:#214172;font-size:1em;color:#fff;cursor:pointer;}
#map_adr_off {position:absolute;top:-28px;left:0px;text-align:center;width:20px;height:23px;padding:5px 0 0 0;background:#214172;color:#fff;cursor:pointer;}
#igm_adr {overflow:auto;max-height:190px;padding:5px;text-align:left;color:#fff;}	
.igm_lka  a {font-size:0.875em;color:#fff !important;}
.igm_separator {font-weight:bold;}

/* Autocomplete */
.ikiss-autocomplete-result-head {
    font-size: 1.2em !important;
    font-weight: normal !important;
}
.ikiss-autocomplete-result-list a {
    font-size: 1.3em !important;
    padding:4px 5px !important;
}
.ikiss-autocomplete-result-wrap a:hover {
    background-color: #fef5d0 !important;
}

.mc2_ac{
    background-color: rgba(0,0,0,.4);
}
body.fixthis{
    position: fixed;
    width: 100%;
}
#gefahrenmeldung_hinweis{
    background-color: #333;
    color: #fff;
    -moz-animation: slidedown 2s ease-in-out;
    animation: slidedown 2s ease-in-out;
    min-height: 165px;
    overflow: hidden;
    cursor: pointer;
    transition: all .1s ease-in-out;
}

#gefahrenmeldung_hinweis:hover{
    background-color: #ab1010;
}

#gefahrenmeldung_hinweis .content{
    padding: 30px;
}

#gefahrenmeldung_hinweis .gefahr-titel{
    margin: 0;
    color: #fff;
    display: block;
    font-size: 2em;
    font-weight: 700;
}

#gefahrenmeldung_hinweis .gefahr-more{
    font-weight: 700;
}

#gefahrenmeldung_hinweis .gefahr-icon{
    display: block;
    float: left;
    margin-right: 30px;
}

#gefahrenmeldung_hinweis .gefahr-icon i{
    font-size: 5em;
}
@media only screen and (max-width: 680px) {
    #gefahrenmeldung_hinweis .gefahr-icon i{
        font-size: 2em;
    }
}
#gefahrenmeldung_hinweis .bind{
    display: block;
    float: left;
}

#gefahr-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #444;
    background-color: rgba(0,0,0,.7);
    z-index: 998;
    animation: fadein .75s;
}
#gefahrenmeldung_block{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    position: fixed;
    overflow-y: scroll;
}
#gefahrenmeldung_block .content{
    width: 100%;
    height: auto;
    margin: 30px auto;
    max-width: 1280px;
    background-color: #f0f0f0;
    padding: 30px 30px 50px;
    position: relative;
}
#gefahrenmeldung_block .liste_bild{
    width: 15%;
    margin-right: 15px;
}
#gefahrenmeldung_block .close.top{
    position: absolute;
    top: 15px;
    right: -95px;
    width: 75px;
    text-align: center;
    color: #fff;
}
#gefahrenmeldung_block .logo.top{
    position: absolute;
    top: 15px;
    right: 35px;
    width: 115px;
    opacity: 1;
}
#gefahrenmeldung_block .close.top i{
    font-size: 48px;
    display: block;
}
#gefahrenmeldung_block .close.bottom{
    position: absolute;
    right: 30px;
    bottom: 20px;
}
#gefahrenmeldung_block .back.bottom{
    position: absolute;
    left: 30px;
    bottom: 20px;
}
#gefahrenmeldung_block .bottom i{
    margin-right: 5px;
}
#gefahrenmeldung_block .ctrl{
    cursor: pointer;
    opacity: 0.8;
}
#gefahrenmeldung_block .ctrl:hover{
    opacity: 1;
}
#gefahrenmeldung_block .text-titel-df{
    background-color: #333;
    color: #fff;
    padding: 30px;
    margin: -30px -30px 35px;
}
@media only screen and (max-width: 960px) {
    #gefahrenmeldung_block .text-titel-df {
        padding-top:115px;
    }
}
@keyframes slidedown {
    0%{
        height: 0;
    }
    75%{
        height: 0;
    }
    100%{
        height: 165px;
    }
}

@keyframes fadein {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

/*-----------------------------------------------------------
--- Media Queries----------------------------------------- */
@media screen and (max-width: 1370px) {
    #gefahrenmeldung_block .close.top{
        right: 15px;
    }
    #gefahrenmeldung_block .logo.top{
        right: 115px;
    }

}
@media screen and (max-width: 1270px) {
    .collapse .quicknavi{
	    padding-right: 15px;
    }
    .caption-wrapper{
        width: 100%;
    }
}
@media screen and (max-width: 1099px) {
body.startseite .row-1{
	font-size: 0.8em;
}
}
@media screen and (max-width: 1023px) {
body.startseite .themen .themenboxen > a > .collapse{
	width: 100%;
}
}
@media screen and (max-width: 979px) {
.middlearea .navis, .quicknavi{
	display: none;
}
.slicknav_menu{
	display: block;
}
.md-1 {
    width:100%;
}
.md-2 {
    width:75%;
}
}
@media screen and (max-width: 900px) {
body.startseite .titelbild .logo img{
	left: 25px;
	width: 80%;
	max-width: 163px;
}
.tracking-box-wrap {
	padding: 5px;
}
.tracking-box-buttons {
	position:relative;
	text-align:center;
	padding:5px;
	right:auto;
	bottom:auto;
}
.tracking-box-wrap a {
	float:none;
	margin-left: 5px;
}
}
@media screen and (max-width: 680px) {
    body.startseite .titelbild .logo .fill:after{
    	background-color: transparent;
    	background-color: rgba(38,74,130,.75);
    }
    body.startseite .row-1{
    	margin-left: 0;
    	margin-right: 0;
    }
    body.startseite .schnellgeklickt .elem{
    	width: 33.333%
    }
    body.startseite .row .schnellgeklickt{
    	min-height: 0;
    	padding-bottom: 0;
    }
    body.startseite .row .btn{
    	width: 100%;
    }
    body.startseite .kontakt .block{
    	float: left;
    	width: 50%;
    }
    body.startseite .themen .collapse.column-2{
    	width: 100%;
    }
    body.startseite .themen .elem .column-2{
    	width: 50%;
    }
    body.startseite .vorstellung .column-3x4, body.startseite .vorstellung .column-4{
    	margin-bottom: 35px;
    }
    body.startseite .titelbild .elem{
        height: 450px;
    }
    body.startseite .main-content{
        margin-top: 450px;
    }

    body.startseite .img-caption{
        font-size: 0.9em;
    }
    #map_adr {top:220px;}
    #map_adr_on {top:197px;}
    
    .tracking-box-wrap {
    	font-size:.85em;
    }
    .search {
        border-bottom: 1px solid #000;
        border-top: 1px solid #000;
    }
    .jumbotron .logo{
    	top: 20px;
    }
}
@media screen and (max-width: 320px) {
    .jumbotron .logo img{
        width: 170px;
    }
}

.ikiss-mailform pre {display:none;}

#gmc_cookie_msg {
    width: 100%;
    padding-top: 5em;
    z-index: 100;
    position: absolute;
    background: #fff;
}
/* 2-Klick-Lösung für Iframes */
.is-ios * {
    cursor: pointer;
}
.iframe-autowidth {
	position: relative;
	height: 0;
}
.iframe-autowidth .iframe-preview, .iframe-autowidth .iframe-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.iframe-preview {
    position: relative;
	background: center center/cover no-repeat;
}
.iframe-wrap, .iframe-preview, .iframe-frame {
    max-width: 100%;
}
.iframe-wrap[data-iframe-autowidth="1"] > .iframe-preview {
    max-width:none;
}
.iframe-preview .mc2_ac {
    position: absolute;
    z-index: 0;
    right: 0;
    bottom: 0;
    padding: 2px 5px;
    background-color: #eee;
    background-color: rgba(255,255,255,0.75);
    max-width: 66.666%;
    text-align: left;
}
.iframe-message {
    display: none;
    position: absolute;
    z-index: 1;
    width: 100%;
    width: calc(100% - 50px);
    max-width: 500px;
    padding: 25px;
    margin: 25px;
    background-color: #f0f0f0;    
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.iframe-message.top-left {
    top: 25px;
    left: 25px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top-right {
    top: 25px;
    right: 25px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top {
    top: 25px;
    left: 25px;
    right: 25px;
    margin: 0;
    max-width:none;
}
.iframe-message.dark {
    background-color: #333;    
    background-color: rgba(0,0,0,0.75);
    color: #fff;
}
.iframe-message a {
    font-weight: bold;
}
.iframe-message.dark a {
    color: #fff;
}
.iframe-message .btn {
    margin: 0;
}
@media screen and (max-width: 960px) {
	.iframe-message {
        max-width: 500px;
	    width: calc(100% - 30px);
        padding: 15px;
        margin: 15px;
        font-size: 0.8em;	        
	}
    .iframe-message.top-left {
        top: 15px;
        left: 15px;
    }
    .iframe-message.top-right {
        top: 15px;
        right: 15px;
    }
    .iframe-message.top {
        top: 15px;
        left: 15px;
        right: 15px;
    }    
}


/* Mängelmelder */
	/* Google Maps - Info-Window */
	.gm-style-iw div.adr {float:left;margin:5px;}
	.gm-style-iw img {float:right;margin:5px;width:150px;}
	
	.mwl_label { background: #eee; border: 1px solid black; width:24px; font-size:10px; text-align:center; }
	
	#{itp:field _var:adrlist} { width:100%; padding-top:1em; font-size: 85%; }
	.gmc_adrlist_link { cursor:pointer; padding: 1em 0 1em 0; border-bottom: 1px dotted #ddd; }

@media screen and (max-width: 1024px){
	.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac{
		font-size: 0.55em
	}
}
@media screen and (max-width: 680px){
	.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac{
		position: static;
		background: transparent;
		width: auto;
		max-width: none;
		padding-left: 0;
		padding-right: 0;
	}
	span.ikiss-field-label, span.ikiss-form-element{
	    width: 100%;
	}
}


/* Kartenmodul */
div.gmc_page {position:relative;width:100%;height:550px;margin:0;padding:0;}
div.gmc_header {position:absolute;top:0;right:0;z-index:1999;width:auto;}
div.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:200px;height:100%;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0;z-index:999;}
div.gmc_control .inputs.row .column-1 {position:relative;}
div.gmc_control .gmc_input {margin-bottom:0;}
div.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:20px;top:0;bottom:0;color:#202020;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
div.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
div.gmc_control ul.fancytree-container {}
div.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
div.gmc_control span.fancytree-node:hover, div.gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#202020;}
div.gmc_control span.fancytree-checkbox {display:none;}
div.gmc_control span.fancytree-icon {display:none;}
div.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
div.gmc_control .fancytree-selected span.fancytree-icon:before {content:'\f00c';font-family:'fontAwesome';font-size:14px;}
div.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
div.gmc_control .fancytree-selected span.fancytree-custom-icon:before {content:'\f00c';/*color:#202020;*/}
div.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon:before {color:#fff;}
div.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:2;}
div.gmc_control span.fancytree-expander:after {content:'\f0dd';font-family:'Font Awesome 5 Pro';font-size:18px;line-height:30px;font-weight:900;}
div.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander:after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander:after, .fancytree-exp-nl span.fancytree-expander:after {display:none;}
div.gmc_control span.fancytree-title {vertical-align:middle;color:#202020;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#202020;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#202020;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}
	
div.gmc_cmdbar {width:100%;}
div.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
div.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
div.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
div.gmc_cmdbar .btn:hover {color:#fff;background-color:#202020;}
div.gmc_cmdbar .btn.active .fa-close:before {content:'\f0c9';}
	
div.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
div.gmc_map .gmc_input {z-index:10;float:left;width:250px;left:200px;top:10px;position:relative;}
	
/* Google Maps - Info-Window */
.gm-style-iw div.adr {float:left;margin:5px;}
.gm-style-iw div.footer {margin: 5px 0; padding: 4px; background: #F0F0F0;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

/* GMC-Tooltip */
.gmc_tooltip { min-width:150px; max-width:200px;}

.mwl_label {background:#eee;border:1px solid #19252f;width:24px;font-size:10px;text-align:center;}
	
/*#{itp:field _var:adrlist} {clear:both;width:100%;padding-top:1em;font-size:85%;}*/
.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover {background-color:#f0f0f0;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #202020;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline; margin-right:5px;vertical-align:baseline;font-weight:300;}

#ikiss_gmc_tree_wrapper {clear:both;height:100%;height:calc(100% - 75px);padding-top:25px;overflow:auto;}
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:32px;} /* font-awesome icons */
.ikiss_cattree span label {padding: 10px;background-color:#e7e8eb;border-bottom:1px solid #fff; margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#f3f4f7; }
.ikiss_cattree ul li.active span label:after {content:"\f00c";font-family:'fontAwesome';position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}

img.fancytree-icon {width:25px !important;height:29px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}

@media screen and (min-width: 960px){
	
	div.gmc_control {width:33.33333%;}
	.gmc_adrlist_link:nth-child(3n+1) {clear:both;}

}

@media screen and (max-width: 960px){

	div.gmc_control {width:50%;}
	.gmc_adrlist_link:nth-child(2n+1) {clear:both;}
	
}

@media screen and (max-width: 680px){

	div.gmc_page {height:925px;}
	div.gmc_control {width:100% !important;height:auto;}
	div.gmc_header {position:relative;top:auto;right:auto;width:100%;}
	div.gmc_control {position:relative;top:auto;bottom:auto;width:100%;}
	div.gmc_map {height:400px;}

}

.wall{
    margin-top:20px;
    
}

.wall-item {
  display: block;
  margin: 0 0 30px 0;
  padding: 12px;
  background: white;
  border-radius: 3px;
  box-shadow: 0 4px 8px 0 rgba(38, 74, 130, 0.9), 0 6px 20px 0 rgba(38, 74, 130, 0.19);
  transition: all 220ms;
}

.wall-item:hover {
  box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
  transform: translateY(-5px);
  transition: all 220ms;
}

.wall-item > img {
  display: block;
  width: 100%;
  margin: 0 0 24px 0;
}

.wall-item h2 {
  text-align: center;
  font-size: 24px;
    margin: 0 0 12px 0;
  font-family: Caveat;

}


.wall-item p {
  text-align: center;
  font-size: 14px;
  margin: 0 0 12px 0;
}

.wall {
  display: block;
  position: relative;
}

.wall-column {
  display: block;
  position: relative;
  width: 33.333333%;
  float: left;
  padding: 0 12px;
  box-sizing: border-box;
}
@media (max-width: 640px) {

.wall-column { width: 50%; }
}
@media (max-width: 480px) {

.wall-column {
  width: auto;
  float: none;
}
}

/* Flex-Grid */
.flex-row{
	list-style: none;
	padding: 0;
	margin: 0 -15px -30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6{
	padding: 0;
	margin: 0 15px 30px;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
    hyphens: auto;
}
.flex-col-1 {
	-ms-flex-preferred-size: 100%; /* IE 10 */
	flex-basis: 100%;
	width: 100%;
}
.flex-col-2 {
	-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
	flex-basis: calc(50% - 30px);
	width: calc(50% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-2 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
.flex-col-3 {
	-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
	flex-basis: calc(33.333% - 30px);
	width: calc(33.333% - 30px);
}
.flex-col-4 {
    -ms-flex-preferred-size: calc(25% - 30px); /* IE 10 */
	flex-basis: calc(25% - 30px);
	width: calc(25% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 { flex-basis: calc(24.999% - 30px); width: calc(24.999% - 30px); } /* Edge */
.flex-col-5 {
	-ms-flex-preferred-size: calc(20% - 30px); /* IE 10 */
	flex-basis: calc(20% - 30px);
	width: calc(20% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-5 { flex-basis: calc(19.999% - 30px); width: calc(19.999% - 30px); } /* Edge */
.flex-col-6 {
	-ms-flex-preferred-size: calc(16.666% - 30px); /* IE 10 */
	flex-basis: calc(16.666% - 30px);
	width: calc(16.666% - 30px);
}
@media only screen and (max-width: 960px) {
	.flex-col-4 {
		-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
	.flex-col-6 {
		-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}
	.flex-col-md-3{
		-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}	
	.flex-col-md-2{
		-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-md-2 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
	.flex-col-md-1{
		-ms-flex-preferred-size: 100%; /* IE 10 */
		flex-basis: 100%;
		width: 100%;
	}
}
@media only screen and (max-width: 680px) {
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
		-ms-flex-preferred-size: 100%; /* IE 10 */
		flex-basis: 100%;
		width: 100%;
	}
}

/* Zusatzfunktion: Bildergalerie PhotoSwipe auf Basis von Flex-Grid (ol/li bzw. ul/li) */
.flex-row.image-gallery {
	margin: 0 -5px calc(0.75em - 10px);
}
.image-gallery .flex-col-1, .image-gallery .flex-col-2, .image-gallery .flex-col-3, .image-gallery .flex-col-4 {
	margin: 0 5px 10px;
}
.image-gallery .flex-col-1 {
	-ms-flex-preferred-size: 100%; /* IE 10 */
	flex-basis: 100%;
	width: 100%;
}
.image-gallery .flex-col-2 {
	-ms-flex-preferred-size: calc(50% - 10px); /* IE 10 */
	flex-basis: calc(50% - 10px);
	width: calc(50% - 10px);
}
_:-ms-lang(x), _:-webkit-full-screen, .image-gallery .flex-col-2 { flex-basis: calc(49.999% - 10px); width: calc(49.999% - 10px); } /* Edge */
.image-gallery .flex-col-3 {
	-ms-flex-preferred-size: calc(33.333% - 10px); /* IE 10 */
	flex-basis: calc(33.333% - 10px);
	width: calc(33.333% - 10px);
}
.image-gallery .flex-col-4 {
	-ms-flex-preferred-size: calc(25% - 10px); /* IE 10 */
	flex-basis: calc(25% - 10px);
	width: calc(25% - 10px);
}
_:-ms-lang(x), _:-webkit-full-screen, .image-gallery .flex-col-4 { flex-basis: calc(24.999% - 10px); width: calc(24.999% - 10px);} /* Edge */
@media only screen and (max-width: 960px) {
	.image-gallery .flex-col-4 {
		-ms-flex-preferred-size: calc(50% - 10px); /* IE 10 */
		flex-basis: calc(50% - 10px);
		width: calc(50% - 10px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .image-gallery .flex-col-4 { flex-basis: calc(49.999% - 10px); width: calc(49.999% - 10px); } /* Edge */
}
.image-gallery .cont,  .image-single .cont{
    position: relative;
}
.image-gallery .mc2_ac, .image-single .mc2_ac {
	background-color: #fff;
    background-color: rgba(0,0,0,.4);
    padding: 3px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 10px;
    font-size: .6em;
    max-width: 66.666%;
    max-width: calc(100% - 30px);
    color: #fff;
}
.image-gallery img, .image-single img {
	height: auto;
	max-width: 100%;
}


/* CSS - eingebaut by Arik auf Kundenwunsch*/
 .btn_m {
    backface-visibility: hidden;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  background: #264a82;
  border-radius: 2px;
  border: 0px solid #444;
  border-width: 0px 0px 0px 0px;
  padding: 10px 15px 10px 41px;
  
    color: #fff;
  font-size: 16px;
 
  font-weight: 900;
  font-style: normal;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.3)
  }
  .btn_m > div {
    color: #999;
  font-size: 10px;
 
  font-weight: initial;
  font-style: normal;
  text-align: center;
  margin: 0px 0px 0px 0px
  }
  .btn_m > i {
    font-size: 1em;
  background: rgba(0,0,0,0.2);
  border-radius: 0px;
  border: 0px solid transparent;
  border-width: 0px 0px 0px 0px;
  padding: 14px 7px 14px 7px;
  margin: 0px 0px 0px 0px;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 34px
  }
  .btn_m > .ld {
    font-size: initial
  }
  
/* CS 31.01.2020: neuer Cookie-Hinweis */
#cookie-note i {
    line-height: 1.1;
    vertical-align: bottom;
    margin-right: 5px;
}
#cookie-note .btn {
    font-size: 1em;
}
#cookie-note-hide.btn::after {
    content: none;
}
#cookie-note-accept.btn::after {
    content: none;
}

/* CS 15.01.2021 - Wörterbuch */
button i.fal, button i.far, button i.fas, button i.fab, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
.abc-list {
    list-style: none;
    padding-left: 0;
    margin: 1.5em -1px;
}
.abc-list li {
    display: inline-block;
    margin: 1px;
    width: 2.95em;
    height: 2.95em;
    line-height: 2.95em;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    color: #808080;
}
.unstyled-list {
    list-style: none;
    padding-left: 0;
}
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 85;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
@media print {
  .modal-window {
    display: none;
  }
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.frontend .modal-window-hide-btn {
    vertical-align: bottom;
    margin-top: 30px;
}
.frontend .modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #404040;
    margin: -20px -20px 30px 30px;
    line-height: 1;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}
/* Dynamisches Organigramm */
.org-chart .primary-bg-color *,.org-chart .primary-bg-color a {
    color: #fff;
}
.org-chart .secondary-bg-color *,.org-chart .secondary-bg-color a {
    color: #1e3964;
    opacity: 1;
}
.org-chart p {margin: 0;padding: 0;} /* reset */
.org-chart {
    font-size: 1rem;
    padding: 15px;
    overflow-wrap: break-word; /* Chrome */
    word-wrap: break-word; /* Chrome */
}
.org-chart__box {
    text-align: center;
    color: #26333d;
    border-radius: 0.5rem;
    transition: transform .2s;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.org-chart__box a {
    padding: 0.5rem;
}
.org-chart__box:hover {
    -webkit-box-shadow: 0 5px 15px #000;
    -moz-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
@media screen and (min-width: 681px){
    .org-chart > .row + .row {
        margin-top: 1rem;
    }
    .org-chart [class^=column]:not(:last-of-type) {
        padding-right: 1rem;
    }
    .org-chart__box + .org-chart__box {
        margin-top: 0.5rem;
    }
}
@media screen and (max-width: 681px){
    .org-chart__box {
        margin-bottom: 0.5rem;
    }
    .org-chart__level-1 {
        display: flex;
        flex-direction: column;
    }
    .org-chart__level-1 div:nth-child(1) {
        order: 1;
    }
    .org-chart__level-1 div:nth-child(2) {
        order: 0;
    }
    .org-chart__level-1 div:nth-child(3) {
        order: 2;
    }
}
.org-chart__box--level-1-primary, .org-chart__box--level-2-primary, .org-chart__box--level-4-primary {
    color: #214172;
    border: 2px solid #214172;
}
.org-chart__box--level-1-secondary, .org-chart__box--level-2-secondar, .org-chart__box--level-4-secondary {
    color: #ffcc00;
    border: 2px solid #ffcc00;
}